body {
	background-color: #000000;
	text-align: center;
	margin-top: 5px;
	}
	
.copyright {
	font-size: 8pt;
	font-family: Arial;
	line-height: 16px;
	color: #333333;
	font-weight: normal;
	margin-top:0px;
	margin-bottom: 5px;
}	
	
.h1 {
color: #FF0000;
font-size: 16px;
font-weight: bold;
font-family: Verdana, Arial, Helvetica, sans-serif;
}	
	
.h2 {
color: #FF0000;
font-size: 14px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

.h3 {
color: #333333;
font-size: 12px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.h4 {
color: #333333;
font-size: 10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.h5 {
	color: #333333;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.h6 {
	color: #0073FA;
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


.p4 {
	color: #333333;
	font-size: 12px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px;
}

.p5 {
color: #333333;
font-size: 10px;
font-weight: normal;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

.p6 {
color: #333333;
font-size: 10px;
font-weight: bold;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.p7 {
	color: #333333;
	font: normal 9px Verdana, Arial, Helvetica, sans-serif;
}
.p8 {
	color: #333333;
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 17pt;
}
.p9 {
	color: #333333;
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px;
}

#FooterMenu {
        width:742px;
		text-align:left;
		}

#FooterMenu ul li {
        display: inline;
		padding: 2px 2px 2px 2px;
		}
		
		
A { color: blue;
font-family: verdana,arial,sans-serif;
font-weight: normal;
font-size: 12px;
text-decoration: none; }

A:hover { color: darkblue;
font-size: 12px;
font-weight: normal;
text-decoration: underline; }

#hosting a  { color: #333333;
font-family: verdana,arial,sans-serif;
font-weight: normal;
font-size: 8pt;
text-decoration: none; }
#hosting a:hover { color: #333333;
font-size: 8pt;
font-weight: normal;
text-decoration: underline; }
#hosting {
	margin-top:0px;
	margin-bottom: 3px;
}

#services a  { 
width: 150px;
	display: block;
	padding: 2px 2px 2px 2px;
	border-left: 1px solid #CC9900;
	border-bottom: 1px solid #CC9900;
	border-top: 1px solid #CC9900;
	border-right: 1px solid #CC9900;
	background-color: #000000;
	color: #FFCC00; 
	text-decoration: none;
	font-weight: bold;	
	font-size: 13px;	
	 }

#services a:hover { 
background-color: #FFCC00;
color: #000000;
 }
#services {
	margin-top:0px;
	margin-bottom: 3px;
}
#servicesNBg a  { 
	 }

#servicesNBg a:hover { 
 }
